Bug 94319 - [PATCH] textproc/catdoc: Fix WWW, portlint
Summary: [PATCH] textproc/catdoc: Fix WWW, portlint
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 13:20 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-21 13:08 UTC (History)
0 users

See Also:


Attachments
catdoc.diff (4.10 KB, patch)
2006-03-11 13:20 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-11 13:20:16 UTC

    
Comment 1 Emanuel Haupt freebsd_committer 2006-03-15 12:30:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2006-03-15 12:51:18 UTC
State Changed
From-To: open->feedback

1. it not fetchable 

# make fetch 
=> catdoc-0.94.tar.gz doesn't seem to exist in /usr/distfiles/. 
=> Attempting to fetch from ftp://ftp.45.free.net/pub/catdoc/. 
fetch: ftp://ftp.45.free.net/pub/catdoc/catdoc-0.94.tar.gz: File unavailable (e.g., file not found, no access) 

2. please s/convertor/converter/ 

Could you maybe submit a new patch?
Comment 3 Emanuel Haupt freebsd_committer 2006-03-20 14:42:56 UTC
Responsible Changed
From-To: ehaupt->freebsd-ports-bugs

Release.
Comment 4 Sergey Matveychuk freebsd_committer 2006-03-21 13:08:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!